/*     9714 : 이미지      */
.img__9714__ {max-width:100%;}
.img__9714__ * {box-sizing:border-box;}
.img__9714__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9714__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     9155 : 한줄 텍스트      */
.text__9155__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__9155__ p a {color:#000000; text-decoration:none;}

/*     9156 : 타이틀 텍스트      */
.title__9156__ {font-size:0; }
.title__9156__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__9156__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__9156__.style_top p {padding-top:10px;}
.title__9156__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__9156__.style_right p {padding-right:14px;}
.title__9156__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__9156__.style_bottom p {padding-bottom:12px;}
.title__9156__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__9156__.style_left p {padding-left:14px;}
.title__9156__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__9156__.style_circle1 p {padding-left:18px;}
.title__9156__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__9156__.style_circle2 p {padding-left:18px;}
.title__9156__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     9157 : 장문 텍스트      */
.textarea__9157__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     9041 : 타이틀 텍스트      */
.title__9041__ {font-size:0; }
.title__9041__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9041__ p {font-size:24px;}
}

/*     9042 : 장문 텍스트      */
.textarea__9042__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9042__ p {font-size:16px; line-height:1.6em;}
}

/*     9043 : 실선      */
.solid_line__9043__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9043__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9043__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9043__ {height:20px;}
}

/*     9045 : 타이틀 텍스트      */
.title__9045__ {font-size:0; }
.title__9045__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9045__ p {font-size:24px;}
}

/*     9051 : 장문 텍스트      */
.textarea__9051__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9051__ p {font-size:16px; line-height:1.6em;}
}

/*     9053 : 장문 텍스트      */
.textarea__9053__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9053__ p {font-size:16px; line-height:1.6em;}
}

/*     9052 : 장문 텍스트      */
.textarea__9052__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9052__ p {font-size:16px; line-height:1.6em;}
}

/*     9046 : 장문 텍스트      */
.textarea__9046__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9046__ p {font-size:16px; line-height:1.6em;}
}

/*     9047 : 실선      */
.solid_line__9047__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9047__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9047__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9047__ {height:20px;}
}

/*     9049 : 타이틀 텍스트      */
.title__9049__ {font-size:0; }
.title__9049__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9049__ p {font-size:24px;}
}

/*     9050 : 장문 텍스트      */
.textarea__9050__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9050__ p {font-size:16px; line-height:1.6em;}
}

